Subject: New Reply Received - Re: How easy was our returns process?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jan 2023 12:41:26 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: How easy was our returns process?  Ticket comment <div dir="ltr">
<div dir="ltr">
<div class="gmail_default" style="font-family:arial,sans-serif;color:rgb(102,102,102)">
<div>
<span class="gmail_default"></span>Hi again,</div>
<div><br></div>
<div>I have not received my REFUND yet!</div>
<div>from 28/12/2022 I'm <span class="gmail_default">still </span>waiting <span class="gmail_default">m</span><span class="gmail_default">ore than t</span>wo weeks<span class="gmail_default">!</span> </div>
<div><br></div>
<div>I need your quick feedback.</div>
</div>
<div class="gmail_default" style="font-family:arial,sans-serif;color:rgb(102,102,102)"><span class="gmail_default"></span></div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div><font color="#cccccc"><b><br></b></font></div>
<div><font color="#cccccc"><b><br></b></font></div>
<div><font color="#cccccc"><b>Yours Respectfully,</b></font></div>
<blockquote style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><b><font color="#cccccc">Ms. Fatme Ghamlouche</font></b></blockquote>
<div> </div>
</div></div></div></div></div></div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 11 Jan 2023 at 10:00, Fatme Ghamlouche &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div style="font-family:arial,sans-serif;color:rgb(102,102,102)">
<span class="gmail_default" style="font-family:arial,sans-serif;color:rgb(102,102,102)"></span>Hi There,</div>
<div style="font-family:arial,sans-serif;color:rgb(102,102,102)"><br></div>
<div style="font-family:arial,sans-serif;color:rgb(102,102,102)">I have not received my REFUND yet! Two weeks are done.</div>
<div style="font-family:arial,sans-serif;color:rgb(102,102,102)">from 28/12/2022 I'm waiting till now!</div>
<div style="font-family:arial,sans-serif;color:rgb(102,102,102)"><br></div>
<div style="font-family:arial,sans-serif;color:rgb(102,102,102)">I need your quick feedback.</div>
<div style="font-family:arial,sans-serif;color:rgb(102,102,102)"><br></div>
<div style="font-family:arial,sans-serif;color:rgb(102,102,102)"><br></div>
<div><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div><font color="#cccccc"><b><br></b></font></div>
<div><font color="#cccccc"><b><br></b></font></div>
<div><font color="#cccccc"><b>Yours Respectfully,</b></font></div>
<blockquote style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><b><font color="#cccccc">Ms. Fatme Ghamlouche</font></b></blockquote>
<div> </div>
</div></div></div></div></div></div></div></div>
<br>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 4 Jan 2023 at 10:20, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5534807</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Reena kumari : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Fatme,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount KWD 9.50 on 28/12/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div></div>
<div></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5534807